# Backup script

[![Build status](https://build.jcktrue.dk/api/badges/jct/backupscript/status.svg)](https://build.jcktrue.dk/jct/backupscript)

Backup script utilizing Rclone to backup local file systems and send notifications.

# Rclone install
wget https://downloads.rclone.org/rclone-current-linux-amd64.deb
sudo dpkg -i rclone-current-linux-amd64.deb

# PHP Docs
wget https://phpdoc.org/phpDocumentor.phar
chmod +x phpDocumentor.phar
./phpDocumentor.phar

# Test, analyze, metrics, document
./composer.phar test-coverage && ./composer.phar analyze && ./composer.phar metrics && ./composer.phar doc
